New usermod v2

Asked by Beojan on 2018-09-15

I'm trying to modify loop_sm to make the Higgs self-coupling and top Yukawa coupling modifiable at runtime.

The files in loop_sm say they were produced by FeynRules, so I'm trying to use usrmod v2 (https://cp3.irmp.ucl.ac.be/projects/madgraph/wiki/FAQ-NewPhysics-1#no1) but I'm getting errors due to a missing particles.dat. Is there a newer version of usrmod somewhere?

Alternatively, am I going about this is entirely the wrong way?

Question information

Language:
English Edit question
Status:
Answered
For:
MadGraph5_aMC@NLO Edit question
Assignee:
No assignee Edit question
Last query:
2018-09-15
Last reply:
2018-09-15

For NLO model, you have to pass by FeynRules/NLOCT for ANY modifications.

Cheers,

Olivier

> On 15 Sep 2018, at 11:57, Beojan <email address hidden> wrote:
>
> New question #673982 on MadGraph5_aMC@NLO:
> https://answers.launchpad.net/mg5amcnlo/+question/673982
>
> I'm trying to modify loop_sm to make the Higgs self-coupling and top Yukawa coupling modifiable at runtime.
>
> The files in loop_sm say they were produced by FeynRules, so I'm trying to use usrmod v2 (https://cp3.irmp.ucl.ac.be/projects/madgraph/wiki/FAQ-NewPhysics-1#no1) but I'm getting errors due to a missing particles.dat. Is there a newer version of usrmod somewhere?
>
> Alternatively, am I going about this is entirely the wrong way?
>
> --
> You received this question notification because you are an answer
> contact for MadGraph5_aMC@NLO.

Can you help with this problem?

Provide an answer of your own, or ask Beojan for more information if necessary.

To post a message you must log in.